﻿.manualButtons_btn_icon {
    background:darkgray;
    border-radius: 1em;
    height: 7rem;
    position: relative;
    width: 7rem;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    user-select: none;
    transition-delay: .1s;
}

    .manualButtons_btn_icon:active {
        background-image: -webkit-linear-gradient(top, #efedec, #f7f4f4);
        background-image: linear-gradient(top, #efedec, #f7f4f4);
        box-shadow: 0 3px 5px 0 rgba(0,0,0,.4), inset 0px -3px 1px 1px rgba(204,198,197,.5);
        top: 0.1rem;
    }

.manualButtons_btn_icon_class {
    font-size: 3em;
    text-shadow: 0px -1px 1px grey, 1px 1px 1px lightgrey;
   
}

.manualButtons_btn_icon:hover {
    background:gray;
    bottom: 0.1rem;
    box-shadow: 0 0 2rem rgba(255,255,255,1);
}

.confirm {
    box-shadow: 0 0 2rem rgba(35,235,28,1) !important;
    transition-delay: 0s;
}

.btn_active {
    background: #3b3f4f !important;
    color: #f0f0f0;
}